count_distinct_organisms: 1
description: rRNA from 0 species
distinct_databases:
- ''
is_active: false
length: 533
md5: de7123ab2ecdf688e12c86a9fdbac192
publications: http://rnacentral.org/api/v1/rna/URS00017F10AA/publications?format=yaml
rna_type: rRNA
rnacentral_id: URS00017F10AA
sequence: AAAACUCAUCGGGAAUUUUGGGCAAUGGGCGAAAGCCUGACCCAGCAACGCCGCGUGAAGGAUGAAGUCUUUCGGGAUGUAAACUUCGUAAGAAUAGGAAGAAUAAAUGACGGUACUAUUUGUAAGGUCCGGCUAACUACGUGCCAGCAGCCGCGGUAAUACGUAGGGACCAAGCGUUGUUCGGAUUUACUGGGCGUAAAGGGCGCGUAGGCGGCGUGUCAAGUCAAUUGUGAAAUCUCCGAGCUUAACUCGGAACGGUCAAUUGAUACUGAUGGGCUAGAGUGCAGAAGGGGCAAUCGGAAUUCUCGGUGUAGCGGUGAAAUGCGUAGAUAUCGAGAGGAACACCAGAGGUGAAGACGGGUUGCUGGGCUGACACUGACGCUGAGGCGCGAAAGCUAGGGUAGCAAACGGGAUUAGAUACCCCGGUAGUCCUAGCCCUAAACGAUGAAUACUUGGUGUCUGGAGUUUUAAUUCUCCGGGUGCCGUCGCUAACGUUUUGAGUAUUCCGCCUGGGGAGUACGCACGCAAGUGUG
url: http://rnacentral.org/api/v1/rna/URS00017F10AA?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS00017F10AA/xrefs?format=yaml
